Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 8072 - need summary
Summary: need summary
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-30 22:05 UTC by Suhaib Siddiqi
Modified: 2015-01-07 23:40 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-09-19 22:31:16 UTC


Attachments (Terms of Use)

Description Suhaib Siddiqi 1999-12-30 22:05:35 UTC
Red Hat Linux 6.1 would not instal Dell PowerEdge 2400 with PERC 2/Si
controller card.
RedHat Linux 5.2 suppoed to support PERC2/SC controllers, but PERC2/SI
(newer) controller cards on Dell PowerEdge 2400 series server are not
supported.  A work around a driver so RH 6.1 can be installed on Dell
PowerEdge 2400 (Intel) with PERC 2/Si Servers would be appreciated.

Suhaib

Comment 1 Michael Fulbright 2000-09-19 22:31:13 UTC
Please reopen this bug if you've had problems on later version of Red Hat.


Note You need to log in before you can comment on or make changes to this bug.